:root {
	/* COLORS */
	--white: #e1e1e1;
	--gray: #333333;
	--primary: #54fa78;
	--secondary: #2adfff;
	/* SIZES */
	--max-width: 758px;
	--max-height: 420px;
	/* transform: scale(.9); */
}

.navbar {
	background: linear-gradient(30deg,
		var(--primary) 0%,
		var(--secondary) 74%);
	border: none;
	border-radius: 5px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.07rem;
	padding: 1rem 4rem;
	text-transform: uppercase;
	transition: all 300ms ease;
}
.navbar:hover {
	box-shadow: 0 7px 18px -2px rgba(0, 255, 55, 0.467);
	transform: scale(1.01);
}
.navbar:active {
	transform: scale(0.95);
}
